1 Отредактировано jedai (21-04-2011 15:50:27)

Тема: Mysql-server

apt-get install mysql-server-5.0
Пакеты, имеющие неудовлетворённые зависимости:
  mysql-server-5.0: Зависит: mysql-client-5.0 (>= 5.0.32-7etch6maemo1) но он не будет установлен
                    Зависит: libdbi-perl но он не может быть установлен
                    Зависит: perl (>= 5.6) но он не будет установлен
                    Зависит: lsb-base (>= 3.0-10) но он не будет установлен

вроде нашел в extras-devel пакеты, ключ не ставится:
# gpg --keyserver pgpkeys.mit.edu --recv-key  E40DC434616730BD
gpg: requesting key 616730BD from hkp server pgpkeys.mit.edu
gpg: key 616730BD: "maemo.org Extras repositories (Fremantle Extras) <repositories@maemo.org>" not changed
gpg: Total number processed: 1
gpg:              unchanged: 1


#gpg -a --export E40DC434616730BD | sudo apt-key add -

#apt-get update
W: GPG error: http://repository.maemo.org diablo Release: Следующие подписи не могут быть проверены, так как недоступен общий ключ: NO_PUBKEY E40DC434616730BD

N810 -> N900 (Ура товарищи)

2

Re: Mysql-server

Это на 810-й?
А почему Fremantle Extras говорит?
Какой репозиторий добавили?

Был бы у Чехова автомобиль, поворотник бы Чехов включал.
N810 (DIABLO_5.2008.43-7)

3

Re: Mysql-server

deb http://repository.maemo.org/extras/ diablo free non-free
deb http://repository.maemo.org/extras-devel diablo free non-free


Получено 3383kB за 20s (164kB/c)                                                                                                                                                                 
Чтение списков пакетов... Готово
W: GPG error: http://repository.maemo.org diablo Release: Следующие подписи не могут быть проверены, так как недоступен общий ключ: NO_PUBKEY E40DC434616730BD
W: GPG error: http://repository.maemo.org diablo Release: Следующие подписи не могут быть проверены, так как недоступен общий ключ: NO_PUBKEY E40DC434616730BD
W: Вы можете запустить 'apt-get update' для исправления этих ошибок

N810 -> N900 (Ура товарищи)

4

Re: Mysql-server

Ни в extras ни в extras-devel  diablo пакета libdbi-perl нет
Я попробовал собрать его, но потянулась куча зависимостей.
ИМХО libdbi-perl не очень-то и нужен, если не планируем из перла mysql вызывать.

Был бы у Чехова автомобиль, поворотник бы Чехов включал.
N810 (DIABLO_5.2008.43-7)